count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=483
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=481
results:
- base_id: MA1709
  collection: CORE
  matrix_id: MA1709.2
  name: ZIM3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1709.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1709.2/
  version: '2'
- base_id: MA2322
  collection: CORE
  matrix_id: MA2322.1
  name: ZIPIC
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2322.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2322.1/
  version: '1'
- base_id: MA1585
  collection: CORE
  matrix_id: MA1585.1
  name: ZKSCAN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1585.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1585.1/
  version: '1'
- base_id: MA1585
  collection: CORE
  matrix_id: MA1585.2
  name: ZKSCAN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1585.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1585.2/
  version: '2'
- base_id: MA1973
  collection: CORE
  matrix_id: MA1973.1
  name: ZKSCAN3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1973.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1973.1/
  version: '1'
- base_id: MA1973
  collection: CORE
  matrix_id: MA1973.2
  name: ZKSCAN3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1973.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1973.2/
  version: '2'
- base_id: MA2544
  collection: CORE
  matrix_id: MA2544.1
  name: ZKSCAN4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2544.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2544.1/
  version: '1'
- base_id: MA1652
  collection: CORE
  matrix_id: MA1652.1
  name: ZKSCAN5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1652.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1652.1/
  version: '1'
- base_id: MA1652
  collection: CORE
  matrix_id: MA1652.2
  name: ZKSCAN5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1652.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1652.2/
  version: '2'
- base_id: UN0592
  collection: UNVALIDATED
  matrix_id: UN0592.1
  name: ZKSCAN8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0592.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0592.1/
  version: '1'
